﻿.home1 {
	width: 100%;
	position: relative;
}

.home1 .intr {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.home1 .intr p {
	/*margin-top: 3em;*/
	/*font-size: 2.917vw;
	color: #FFFFFF;
	font-weight: 600;
	letter-spacing: 0.8em;*/
	/*transform: translateX(0.8em);*/
}

.home2,
.home3,
.home4,
.home5,
.home5-copy,
.home6 {
	/*margin-bottom: 2.708vw;*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.home2 {
	padding: 10.99vw 0 7.604vw;
}

.home2 .main {
	width: 62.292vw;
	padding: 4.542vw 5.208vw ;
	color: #FFFFFF;
	border-radius: 7.97917vw;
	/*background: rgba(255, 255, 255, 0.13);*/
	/*border: 0.26042vw solid rgba(230, 232, 255, 0.54);*/
}

.home2 .main h2 {
	font-size: 1.5vw;
	font-weight:bold;
	margin-bottom: 1.042vw;
	margin-bottom: 1.13vw;
}

.home2 .main p {
	font-size: 1.05vw;
	line-height: 2;
}

.home2 .main .numbers {
	margin: 1.688vw 0 2.219vw;
}

.home2 .main .numbers .add {
	font-size: 3.75vw;
	margin: 0 2.125vw;
}

.home2 .main .numbers .ev {
	text-align: center;
}

.home2 .main .numbers .ev b {
	font-size: 5.448vw;
}

.home2 .main .numbers .ev p {
	font-size: 0.742vw;
	letter-spacing: 0.156vw;
	height: 6em;
}

.index-more {
	width: 9.688vw;
	height: 3.125vw;
	border: 0.10417vw solid #FFFFFF;
	border-radius: 1.56250vw;
	font-size: 1.563vw;
	color: #FFFFFF;
	transition: all ease .3s;
}

.index-more:hover {
	background: #fff;
	color: #000;
}

.home3 {
	padding: 6.771vw 0 5.208vw;
}


.home3 .C-title {
	max-width: 66.25vw;
	margin: 0 auto;
}

.home3 .main {
	width: 100%;
	padding-top: 4.01vw;
	overflow: hidden;
}

.home3 .main .line {
	width: 100%;
	height: 3.333vw;
	margin-bottom: 4.583vw;
	background: url('../images/home3-2.png') no-repeat center/cover;
	position: relative;
}

.home3 .main .line .relative {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #FFFFFF;
}

.home3 .main .line .relative .left,
.home3 .main .line .relative .right {
	font-size: 1.05vw;
	width: 50vw;
	padding: 0 3.125vw;
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
}

.home3 .main .line .relative .left span,
.home3 .main .line .relative .right span {
	display: inline-block;
}

.home3 .main .line .relative .left {
	right: 100%;
	text-align: right;
}

.home3 .main .line .relative .right {
	left: 100%;
}

.home3 .main .line .relative .center {
	width: 6.875vw;
	height: 6.875vw;
	font-size: 1.25vw;
	position: relative;
	background: url('../images/home3-3.png') no-repeat center/cover;
}

.home3 .main .line .relative .center span {
	display: block;
	width: 5.208vw;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: -webkit-box;
	display: box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.home3 .main .line .relative .center span b {
	margin: 0.26vw 0;
}

.home3 .C-more {
	margin-top: 1.042vw;
}

.home5 {
	padding: 15.885vw 0 16.823vw;
}

.home5 .C-title p {
	max-width: 58.333vw;
	margin: 0 auto;
}

.home5 .C-more {
	margin-top: 2.865vw;
}

.home5-copy {
	padding: 6.771vw 0 9.208vw;
}

.home5-copy .C-title p {
	max-width: 60.83333vw;
	margin: 0 auto;
}

.home5-copy .pic {
	width: 46.45833vw;
	margin: 1.56250vw auto 0;
}

.home6 {
	padding: 13.177vw 0 12.292vw;
}

.home6 .main {
	width: 66.667vw;
	margin: 0 auto;
}

.home6 .ev {
	width: 33%;
	position: relative;
}

.home6 .ev .pic {
	width: 100%;
	opacity: 0;
	transition: transform ease 2s 1s, opacity ease 2s 0.3s;
	transform: rotate(-15deg);
}

.home6 .ev .pic {
	transform: rotate(0deg);
	opacity: 1;
}

.home6 .ev p {
	color: #FFFFFF;
	line-height: 1.6;
	font-size: 1.667vw;
	opacity: 0;
	transition: opacity ease 1s 1s;
}

.home6 .ev p {
	opacity: 1;
}

.home6 .ev .intr {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 2.083vw 0 0;
	text-align: center;
}


.home7 {
	position: relative;
}

.home7 .intr {
	padding: 5.469vw 3.125vw 4.948vw;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.home7 .intr h2 {
	font-size: 2.292vw;
	font-weight: 600;
	margin-bottom: 0.521vw;
	color: #FFFFFF;
	text-align: center;
}

.home8 .home8-title {
	font-size: 3.438vw;
	margin-bottom: 5.99vw;
	color: #FFFFFF;
	font-weight: 600;
	letter-spacing: 0.052vw;
}

.home8 .main {
	padding: 0 1.042vw;
}

.home8 .main .ev {
	flex: 3;
	padding: 0 0 2.865vw;
}

.home8 .main .ev:nth-of-type(2) {
	flex: 2;
	border-left: 0.10417vw solid rgba(255, 255, 255, 0.6);
	border-right: 0.10417vw solid rgba(255, 255, 255, 0.6);
}

.home8 .main .ev .title {
	font-size: 1.771vw;
	color: #FFFFFF;
	text-align: center;
	opacity: 0.73;
	transform: translateY(-1.563vw);
	font-weight: 600;
	letter-spacing: 0.052vw;
}

.home8 .main .ev .pic {
	width: 33.3%;
	height: 3.854vw;
	padding: 0 1.823vw;
	margin-bottom: 4.167vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

.home8 .main .ev .flex-xb::after {
	content: '';
	width: 33.3%;
}

.home8 .main .ev:nth-of-type(2) .pic {
	width: 50%;
}

.home8 .main .ev .pic img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

/* 
*======================================================media===============================================================
*/
@media screen and (max-width:1919px) {}

@media screen and (max-width:1519px) {}

@media screen and (max-width:1366px) {}

@media screen and (max-width:1250px) {}

@media screen and (max-width:991px) {

	.home1 .intr p {
		margin-top: 3em;
		font-size: 32px;
		letter-spacing: 0.8em;
		transform: translateX(0.8em);
	}

	.home2,
	.home3,
	.home4,
	.home5,
	.home5-copy,
	.home6 {
		margin-bottom: 52px;
	}

	.home2 {
		padding: 70px 0 73px;
	}

	.home2 .main {
		width: 90%;
		padding: 82px 50px 48px;
		border-radius: 11.97917vw;
		border: 0.26042vw solid rgba(230, 232, 255, 0.54);
	}

	.home2 .main h2 {
		font-size: 26px;
		margin-bottom: 20px;
	}

	.home2 .main p {
		font-size: 16px;
	}

	.home2 .main .numbers {
		margin: 60px 0;
	}

	.home2 .main .numbers .add {
		font-size: 42px;
		margin: 0 30px;
	}

	.home2 .main .numbers .ev b {
		font-size: 70px;
	}

	.home2 .main .numbers .ev p {
		font-size: 12px;
		letter-spacing: 1px;
	}

	.index-more {
		width: 150px;
		height: 48px;
		border: 2px solid #FFFFFF;
		border-radius: 30px;
		font-size: 18px;
	}

	.home3 {
		padding: 130px 0 100px;
	}


	.home3 .C-title {
		max-width: 1272px;
	}

	.home3 .main {
		width: 100%;
		padding-top: 77px;
	}

	.home3 .C-title p {
		max-width: 70%;
		margin: 0 auto;
	}

	.home3 .main .line {
		width: 100%;
		height: 44px;
		margin-bottom: 68px;
	}

	.home3 .main .line .relative .left,
	.home3 .main .line .relative .right {
		font-size: 12px;
		width: 50vw;
		padding: 0 20px;
	}

	.home3 .main .line .relative .center {
		width: 100px;
		height: 100px;
		font-size: 14px;
	}

	.home3 .main .line .relative .center span {
		width: 100px;
	}

	.home3 .main .line .relative .center span b {
		margin: 5px 0;
	}

	.home3 .C-more {
		margin-top: 20px;
	}

	.home5 {
		padding: 153px 0 162px;
	}

	.home5 .C-title p {
		max-width: 70%;
		margin: 0 auto;
	}

	.home5 .C-more {
		margin-top: 55px;
	}


	.home5-copy {
		padding: 130px 0 160px;
	}

	.home5-copy .C-title p {
		max-width: 70%;
	}

	.home5-copy .pic {
		width: 446px;
		margin: 15px auto 0;
	}

	.home6 {
		padding: 127px 0 118px;
	}

	.home6 .main {
		width: 80%;
		margin-top: 20px;
	}

	.home6 .ev {
		width: 33%;
	}

	.home6 .ev p {
		font-size: 18px;
	}

	.home6 .ev .intr {
		padding: 10px 0 0;
	}

	.home7 .intr {
		padding: 105px 60px 95px;
	}

	.home7 .intr h2 {
		font-size: 34px;
		margin-bottom: 10px;
	}

	.home8 .home8-title {
		font-size: 38px;
		margin-bottom: 58px;
	}

	.home8 .main {
		padding: 0 20px;
	}

	.home8 .main .ev {
		flex: 3;
		padding: 0 0 55px;
	}

	.home8 .main .ev:nth-of-type(2) {
		flex: 2;
		border-left: 2px solid rgba(255, 255, 255, 0.6);
		border-right: 2px solid rgba(255, 255, 255, 0.6);
	}

	.home8 .main .ev .title {
		font-size: 18px;
		transform: translateY(-15px);
	}

	.home8 .main .ev .pic {
		width: 33.3%;
		height: 44px;
		padding: 0 15px;
		margin-bottom: 40px;
	}

	.home8 .main .ev .flex-xb::after {
		width: 33.3%;
	}

	.home8 .main .ev:nth-of-type(2) .pic {
		width: 50%;
	}
}

@media screen and (max-width:768px) {

	.home2,
	.home3,
	.home4,
	.home5,
	.home5-copy,
	.home6 {
		margin-bottom: 22px;
	}

	.home1 .pic {
		display: flex;
		justify-content: center;
	}

	.home1 .pic img {
		height: 70vh;
		width: auto;
		object-fit: cover;
	}

	.home1 .intr p {
		font-size: 20px;
	}

	.home2 .main h2 {
		font-size: 22px;
		margin-bottom: 10px;
	}

	.home2 .main p {
		font-size: 13px;
	}

	.home2 .main .numbers .ev {
		width: 100%;
		animation-delay: 0s !important;
	}

	.home2 .main .numbers .add {
		margin: 30px 0;
		animation-delay: 0s !important;
	}

	.home3 {
		padding: 60px 0 50px;
	}

	.home3 .main .line {
		background: none;
		height: auto;
	}

	.home3 .main .line .relative {
		position: static;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		transform: none;
	}

	.home3 .main .line .relative .left {
		order: 2;
	}

	.home3 .main .line .relative .center {
		order: 1;
	}

	.home3 .main .line .relative .right {
		order: 3;
	}

	.home3 .main .line .relative .left,
	.home3 .main .line .relative .right {
		position: static;
		width: 100%;
		text-align: center;
		transform: none;
		font-size: 14px;
		line-height: 44px;
	}

	.home5-copy {
		padding: 86px 0 106px;
	}

	.home5-copy .pic {
		width: 294px;
		margin: 10px auto 0;
	}

	.home6 .C-title p {
		width: 90%;
		margin: 0 auto;
	}

	.home6 .ev {
		width: 70%;
	}

	.home7 .intr h2 {
		font-size: 30px;
		margin-bottom: 10px;
	}

	.home8 .home8-title {
		font-size: 38px;
		margin: 38px 0 0;
	}

	.home8 .main .ev {
		width: 100%;
		flex: none;
		padding: 60px 0;
	}

	.home8 .main .ev .title {
		transform: none;
		margin-bottom: 40px;
	}

	.home8 .main .ev:nth-of-type(2) {
		flex: none;
		border-left: none;
		border-right: none;
		border-top: 2px solid rgba(255, 255, 255, 0.6);
		border-bottom: 2px solid rgba(255, 255, 255, 0.6);
	}
}

@media screen and (max-width:480px) {
	.home3 .C-title p {
		max-width: 75%;
		margin: 0 auto;
	}

	.home1 .intr p {
		letter-spacing: 0.5em;
		transform: translateX(0.5em);
	}

	.home2 .main {
		width: 90%;
		padding: 40px 30px;
	}

	.home2 .main h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.home2 .main p {
		font-size: 12px;
	}

	.home8 .main .ev .pic {
		padding: 0 25px;
		margin-bottom: 30px;
	}

	.home8 .main .ev:nth-of-type(2) .pic {
		padding: 0 45px;
	}
}